:root {
    --background: #d8ffb1;
    --background-raised: #e7ffce;
}

html, body {
    background-color: var(--background);
    margin: 0;
    box-sizing: border-box;
    font-family: "Maple Mono", monospace;
    font-size: 16px;
}

* {
    box-sizing: inherit;
}

.site-title {
    font-size: 1.5em;
    margin-bottom: 0;
}

.site-title a {
    color: inherit;
    text-decoration: none;
}

.site-title a:hover {
    text-decoration: underline;
}

.page-container {
    display: flex;
    align-items: center;
    flex-direction: column;
    min-height: 100vh;
    max-width: 100vw;
}

.content {
    margin: 1rem;
    padding: 0 1rem;
    width: calc(100vw - 32px);
    max-width: 720px;
    background-color: var(--background-raised);
}

blockquote {
    border-left: #999 2px solid;
    margin-block-start: 1em;
    padding-inline-start: 20px;
    margin-inline-start: 10px;
    margin-inline-end: 20px;
    font-style: italic;
    font-weight: 200;
    text-align: justify;
}
